Error

two or more packages specified (libkido-optimizer-ipopt0.1 libsane-extras)